Bug 1230241 - No sqlgrey in EPEL7
Summary: No sqlgrey in EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sqlgrey
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-10 13:27 UTC by Răzvan Sandu
Modified: 2015-06-30 22:38 UTC (History)
2 users (show)

Fixed In Version: sqlgrey-1.8.0-8.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 22:38:09 UTC


Attachments (Terms of Use)

Description Răzvan Sandu 2015-06-10 13:27:49 UTC
Description of problem:

sqlgrey, which is a pretty important component of a mailserver, is not present yet in EPEL7 (as of June 11, 2015).

Actual results:

No sqlgrey in EPEL7

Expected results:

sqlgrey should be present


Thanks a lot,
Răzvan

Comment 1 Fedora Update System 2015-06-11 21:17:32 UTC
sqlgrey-1.8.0-8.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/sqlgrey-1.8.0-8.el7

Comment 2 Fedora Update System 2015-06-13 19:36:19 UTC
sqlgrey-1.8.0-8.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-06-30 22:38:09 UTC
sqlgrey-1.8.0-8.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.